Subject: Re: [RFC/PATCH] powersave_nap cleanup

From: Nathan Lynch <[email-masked]>
Date: Fri, 9 Jun 2006 12:33:26 -0500

Paul Mackerras wrote:
> Nathan Lynch writes:
> 
> > Rename machdep_calls.power_save to machdep_calls.powersave_nap to make
> > more apparent the connection with the powersave_nap sysctl.
> 
> Hmmm, it's possibly a bit confusing to have a variable and a function
> with the same name...

Heh, I thought you had suggested doing that, maybe I misunderstood.

So, what to do?  Leave the machdep_calls.power_save name as it is?